<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<l10n>
    <elements>
        <e k="consumable_austria" v="オーストリア - Bale Net Addon"/>
        <e k="consumable_belgio" v="ベルギー - Bale Net Addon"/>
        <e k="consumable_francia" v="フランス - Bale Net Addon"/>
        <e k="consumable_germania" v="ドイツ - Bale Net Addon"/>
        <e k="consumable_italia" v="イタリア - Bale Net Addon"/>
        <e k="consumable_paesiBassi" v="オランダ - Bale Net Addon"/>
        <e k="consumable_russia" v="ロシア - Bale Net Addon"/>
        <e k="consumable_spagna" v="スペイン - Bale Net Addon"/>
        <e k="ui_colorAnthracite_baleNetAddon" v="アンスラサイト - Bale Net Addon"/>
        <e k="ui_colorAzul_baleNetAddon" v="アズール - Bale Net Addon"/>
        <e k="ui_colorBeige_baleNetAddon" v="ベージュ - Bale Net Addon"/>
        <e k="ui_colorBlack_baleNetAddon" v="ブラック - Bale Net Addon"/>
        <e k="ui_colorBlackJet_baleNetAddon" v="ジェットブラック - Bale Net Addon"/>
        <e k="ui_colorBlackOnyx_baleNetAddon" v="オニキスブラック - Bale Net Addon"/>
        <e k="ui_colorBlue_baleNetAddon" v="ブルー - Bale Net Addon"/>
        <e k="ui_colorBlueDark_baleNetAddon" v="ダークブルー - Bale Net Addon"/>
        <e k="ui_colorBlueLight_baleNetAddon" v="ライトブルー - Bale Net Addon"/>
        <e k="ui_colorBlueNavy_baleNetAddon" v="ネイビーブルー - Bale Net Addon"/>
        <e k="ui_colorBrown_baleNetAddon" v="ブラウン - Bale Net Addon"/>
        <e k="ui_colorChrome_baleNetAddon" v="クローム - Bale Net Addon"/>
        <e k="ui_colorClassicGreen_baleNetAddon" v="クラシックグリーン - Bale Net Addon"/>
        <e k="ui_colorGold_baleNetAddon" v="ゴールド - Bale Net Addon"/>
        <e k="ui_colorGreen_baleNetAddon" v="グリーン - Bale Net Addon"/>
        <e k="ui_colorGreenDark_baleNetAddon" v="ダークグリーン - Bale Net Addon"/>
        <e k="ui_colorGreenLight_baleNetAddon" v="ライトグリーン - Bale Net Addon"/>
        <e k="ui_colorGreenOlive_baleNetAddon" v="オリーブグリーン - Bale Net Addon"/>
        <e k="ui_colorGrey_baleNetAddon" v="グレー - Bale Net Addon"/>
        <e k="ui_colorGreyDark_baleNetAddon" v="ダークグレー - Bale Net Addon"/>
        <e k="ui_colorGreyLight_baleNetAddon" v="ライトグレー - Bale Net Addon"/>
        <e k="ui_colorJavaGreen_baleNetAddon" v="ジャバグリーン - Bale Net Addon"/>
        <e k="ui_colorMattBlack_baleNetAddon" v="マットブラック - Bale Net Addon"/>
        <e k="ui_colorMattGreen_baleNetAddon" v="マットグリーン - Bale Net Addon"/>
        <e k="ui_colorMetallicX_baleNetAddon" v="メタリック%s - Bale Net Addon" tag="format"/>
        <e k="ui_colorName_baleNetAddon" v="色名 - Bale Net Addon"/>
        <e k="ui_colorNatureGreen_baleNetAddon" v="ネイチャーグリーン - Bale Net Addon"/>
        <e k="ui_colorOrange_baleNetAddon" v="オレンジ - Bale Net Addon"/>
        <e k="ui_colorPicker_custom_baleNetAddon" v="カスタム - Bale Net Addon"/>
        <e k="ui_colorPicker_customPicker_baleNetAddon" v="カスタムピッカー - Bale Net Addon"/>
        <e k="ui_colorPicker_enterColorName_baleNetAddon" v="この色の名前を入力してください。 - Bale Net Addon"/>
        <e k="ui_colorPicker_favorites_baleNetAddon" v="お気に入り - Bale Net Addon"/>
        <e k="ui_colorPicker_hue_baleNetAddon" v="色相 - Bale Net Addon"/>
        <e k="ui_colorPicker_list_baleNetAddon" v="リスト - Bale Net Addon"/>
        <e k="ui_colorPicker_material_baleNetAddon" v="素材 - Bale Net Addon"/>
        <e k="ui_colorPicker_preview_baleNetAddon" v="プレビュー - Bale Net Addon"/>
        <e k="ui_colorPicker_rgb_baleNetAddon" v="RGB - Bale Net Addon"/>
        <e k="ui_colorPink_baleNetAddon" v="ピンク - Bale Net Addon"/>
        <e k="ui_colorPurple_baleNetAddon" v="パープル - Bale Net Addon"/>
        <e k="ui_colorRed_baleNetAddon" v="レッド - Bale Net Addon"/>
        <e k="ui_colorRedCrimson_baleNetAddon" v="クリムゾンレッド - Bale Net Addon"/>
        <e k="ui_colorRedDark_baleNetAddon" v="ダークレッド - Bale Net Addon"/>
        <e k="ui_colorRedLight_baleNetAddon" v="ライトレッド - Bale Net Addon"/>
        <e k="ui_colorSilver_baleNetAddon" v="シルバー - Bale Net Addon"/>
        <e k="ui_colorSkodaBlackMagic_baleNetAddon" v="ブラックマジック・パールエフェクト - Bale Net Addon"/>
        <e k="ui_colorSkodaBrilliantSilver_baleNetAddon" v="ブリリアントシルバーメタリック - Bale Net Addon"/>
        <e k="ui_colorSkodaCandyWhite_baleNetAddon" v="キャンディ・ホワイト - Bale Net Addon"/>
        <e k="ui_colorSkodaEnergyBlue_baleNetAddon" v="エナジーブルー - Bale Net Addon"/>
        <e k="ui_colorSkodaGoldBronze_baleNetAddon" v="ゴールドブロンズメタリック - Bale Net Addon"/>
        <e k="ui_colorSkodaGraphiteGrey_baleNetAddon" v="グラファイトグレー - Bale Net Addon"/>
        <e k="ui_colorSkodaMambaGreen_baleNetAddon" v="マンバグリーン - Bale Net Addon"/>
        <e k="ui_colorSkodaMoonWhite_baleNetAddon" v="ムーンホワイト・パールエフェクト - Bale Net Addon"/>
        <e k="ui_colorSkodaPhoenixOrange_baleNetAddon" v="フェニックスオレンジ - Bale Net Addon"/>
        <e k="ui_colorSkodaRaceBlue_baleNetAddon" v="レースブルーメタリック - Bale Net Addon"/>
        <e k="ui_colorSkodaSmokeyDiamondSilver_baleNetAddon" v="スモーキー・ダイアモンドシルバー・メタリック - Bale Net Addon"/>
        <e k="ui_colorSkodaSteelGrey_baleNetAddon" v="スチールグレー - Bale Net Addon"/>
        <e k="ui_colorSkodaTimianoGreen_baleNetAddon" v="ティミアーノ・グリーン - Bale Net Addon"/>
        <e k="ui_colorSkodaVelvetRed_baleNetAddon" v="ベルベットレッドメタリック - Bale Net Addon"/>
        <e k="ui_colorSpecial_baleNetAddon" v="スペシャル - Bale Net Addon"/>
        <e k="ui_colorStainlessSteel_baleNetAddon" v="ステンレススチール - Bale Net Addon"/>
        <e k="ui_colorTurquoise_baleNetAddon" v="ターコイズ - Bale Net Addon"/>
        <e k="ui_colorWhite_baleNetAddon" v="ホワイト - Bale Net Addon"/>
        <e k="ui_colorYellow_baleNetAddon" v="イエロー - Bale Net Addon"/>
    </elements>
</l10n>